Subject: Ticket Assigned - I want to return my order# 9786262677
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 13 Jun 2020 04:54:43 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I want to return my order# 9786262677 Parcel received today but it's not what is ordered

There is mark on white Jean's look very dirty and the pattern of jeans also
different pls replace with my original product so that I can happily do
shopping with splash

I have order as per display on website but received different.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1167350